Edgy源里没有GTK devel ??狂晕!

为当前最终发行版之前的所有版本提供支持
回复
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

Edgy源里没有GTK devel ??狂晕!

#1

帖子 爱国者黑客 » 2006-10-30 13:49

源里没这个吗?还是只是这个源没有?哪位兄弟有?把源给我,谢谢!
sanebaby
帖子: 227
注册时间: 2006-09-23 6:27
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 sanebaby » 2006-10-30 14:43

libgtk-1.2-dev
libgtk-2.0-dev
都有啊,我没添加源,官方源里有
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#3

帖子 爱国者黑客 » 2006-10-30 22:21

名字不同!呵呵
回复

回到 “老旧版本支持”